/* Block: categories-list (categories-list) */
.g-e2157b09 { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-e2157b09 .g-07d31810 { position: relative; text-decoration: none; background-color: var(--color-surface); flex: 0 0 calc((100% - (var(--size-s) * 4)) / 5); padding: var(--size-s) var(--size-s) 90px; border-radius: var(--b-radius); text-align: left; overflow-wrap: break-word; text-wrap: balance; min-height: 156px; transition: .2s ease-in-out filter; }
.g-e2157b09 .g-07d31810:hover { filter: brightness(0.96); }
.g-e2157b09 .g-07d31810:hover .g-7c9282b6 { opacity: 1; }
.g-e2157b09 .g-b8729c3e { position: relative; z-index: 1; }
.g-e2157b09 .g-7c9282b6 { position: absolute; bottom: 16px; right: 16px; font-size: 80px; opacity: .3; transition: .2s ease-in-out opacity; }
@media screen and (max-width: 1024px) { .g-07d31810 { flex: 0 0 calc((100% - (var(--size-s) * 2)) / 3); padding: var(--size-xs) var(--size-xs) 82px; }
.g-7c9282b6 { font-size: 72px; }
 }@media screen and (max-width: 768px) { .g-07d31810 { flex: 0 0 calc((100% - var(--size-s)) / 2); min-height: 119px; padding-bottom: 70px; }
.g-7c9282b6 { font-size: 56px; }
 }

/* Block: category-header (category-header) */
.g-1ddebb50 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; padding: var(--size-s); background-color: var(--color-surface); border-radius: var(--b-radius); max-width: 700px; margin: var(--size-m) auto var(--section-padding); }
.g-1ddebb50 .g-a75dbd70 { display: inline-flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-1ddebb50 .g-dfc40459 { margin-top: var(--size-s); text-align: center; }
@media screen and (max-width: 576px) { .g-a75dbd70 { display: flex; margin: 0 auto; justify-content: center; gap: var(--size-xxs); }
.g-dfc40459 { margin-top: var(--size-xs); }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-3b9ef7dd { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.g-cc760d86 { display: block; }
.g-5f3fa6c8 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .g-3b9ef7dd { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .g-5f3fa6c8 { gap: var(--size-xxs); }
.g-f2efdc5c { width: 100%; }
 }

/* Block: featured-posts (featured-posts) */
.g-6d1f7356 { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-xs); align-items: start; }
.g-b7eeb107 { background-color: var(--color-surface); padding: var(--size-xs); border-radius: var(--b-radius); }
.g-357c7c43 { margin: 0; height: 1px; border: 0; border-top: 1px solid var(--color-text); }
.g-04f4bcaf { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-6d1f7356 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-6d1f7356 { grid-template-columns: 1fr; gap: var(--size-l); }
.g-b7eeb107 { padding: 8px; }
 }

/* Block: footer (footer) */
.g-7e08e495 { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-b1914db9 { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-b1914db9.g-86556adb { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-3d7cc1e3 { margin-top: var(--section-padding); }
.g-b0222737 { border-radius: var(--b-radius); padding: var(--size-m); }
.g-1c2e6b4f { display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); padding-bottom: var(--size-m); border-bottom: 1px solid var(--color-surface); margin-bottom: var(--size-m); }
.g-ae63c937 { max-width: 524px; }
.g-59b70be6 { max-width: 450px; }
.g-8c03f3ac { margin-top: var(--size-xs); }
.g-5b7e418c { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-68644622 { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-64091bf1 { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-64091bf1:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-d195d463 { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-c2294e91 { transform: scale(1.2); margin-right: var(--size-xs); }
.g-475934b9 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; }
.g-b8be4d1b { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); margin-top: var(--size-m); }
.g-366a8a50 { margin: var(--size-m) 0; display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-ae63c937 { max-width: initial; }
.g-59b70be6 { max-width: initial; }
 }@media screen and (max-width: 870px) { .g-b8be4d1b { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-366a8a50 { gap: var(--size-xs); flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-273750be { order: 3; width: 100%; text-align: center; }
 }@media screen and (max-width: 576px) { .g-1c2e6b4f { gap: var(--size-m); }
.g-5b7e418c { flex-direction: column; gap: var(--size-xxs); }
.g-68644622 { width: 100%; }
.g-64091bf1 { width: 100%; }
.g-b8be4d1b { flex-direction: column; align-items: center; }
 }

/* Block: header (header) */
#navigation-modal li {
    list-style: none;
}
#navigation-modal .menu-item,
#navigation-modal .page_item {
    transition: color .2s ease-out;
}
#navigation-modal .menu-item:hover,
#navigation-modal .menu-item a:hover,
#navigation-modal .page_item:hover,
#navigation-modal .page_item a:hover {
    color: var(--color-primary);
}
#navigation-modal .current-menu-item,
#navigation-modal .current_page_item,
#navigation-modal .current-menu-item a,
#navigation-modal .current_page_item a {
    color: var(--color-primary);
}

.g-dcc31936 { position: sticky; top: 0; background-color: var(--color-secondary); color: var(--color-text-light); z-index: 5; }
.g-1f7fd1de { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.g-bdead08e { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.g-5d9fcec7 { font-size: 36px; margin-right: var(--size-xs); }
.g-c35e9d28 { font-size: 24px; font-weight: 600; }
.g-71a5db8a { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.g-29fa05c6 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); transition: opacity 0.2s ease; }
.g-29fa05c6:hover { opacity: 0.7; }
.g-d4aeec9f { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.g-b7f678fd { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .g-b845c8ca { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.g-b845c8ca.g-49d03319 { display: block; }
.g-71a5db8a { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text); }
.g-d4aeec9f { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .g-b845c8ca { width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-ae1c22b9 { padding: var(--size-xl) 0; }
.g-8ba42c08 { max-width: 565px; margin: 0 auto; text-align: center; }
.g-eebd4347 { margin-top: var(--size-s); }
.g-47508730 { margin-top: var(--size-m); }
@media screen and (max-width: 576px) { .g-eebd4347 { margin-top: var(--size-xs); }
.g-47508730 { margin-top: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-08f10e02 { display: flex; justify-content: center; align-items: center; flex-direction: column; }
.g-296d0bcf { fill: var(--color-text-description); max-width: 100%; height: auto; }
.g-0a45fb1d { text-align: center; margin-top: var(--size-xl); }
.g-711ec807 { text-align: center; margin-top: var(--size-s); }
.g-1a9328a7 { text-align: center; }
@media screen and (max-width: 768px) { .g-0a45fb1d { margin-top: var(--size-m); }
 }

/* Block: page-content (page-content) */
.g-9c1b2f9c { margin: var(--section-padding) 0; }

/* Block: page-header (page-header) */
.g-c3d8108c { position: relative; padding: var(--size-m) 0 80px; overflow: hidden; color: var(--color-text-light); }
.g-8c80fb17 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-8c80fb17::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 3.41%, #191917 94.77%); }
.g-b2a4afe6 { max-width: 670px; margin: var(--size-m) auto 0; text-align: center; }
.g-70729ce1 { margin-top: var(--size-xs); }
@media screen and (max-width: 768px) { .g-c3d8108c { padding-bottom: 50px; }
 }@media screen and (max-width: 576px) { .g-c3d8108c { padding-bottom: 40px; }
 }

/* Block: pagination (pagination) */
.g-00513f1d .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-00513f1d .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-00513f1d .page-numbers:hover {
    box-shadow: 0px 0px 0px 1px var(--color-secondary);
}

.g-00513f1d .prev {
    left: 0;
    transform: translateX(calc(-100% - 44px));
    color: var(--color-secondary);
}

.g-00513f1d .prev::before {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-00513f1d .next {
    right: 0;
    transform: translateX(calc(100% + 44px));
    color: var(--color-secondary);
}

.g-00513f1d .next::after {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
    transform: scale(-1);
}

.g-00513f1d .prev,
.g-00513f1d .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    padding: 0 16px;
    gap: 8px;
        color: var(--color-text);
}

.g-00513f1d .prev,
.g-00513f1d .next,
.g-00513f1d .current {
    box-shadow: 0px 0px 0px 1px var(--color-text);
}

@media screen and (max-width: 768px) {
    .g-00513f1d .prev,
    .g-00513f1d .next {
        position: static;
        margin-top: 0;
        transform: none;
    }
}

@media screen and (max-width: 576px) {
    .g-00513f1d .prev::before,
    .g-00513f1d .next::after {
        display: none;
    }
}

.g-00513f1d { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-00513f1d { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-df94ae14 { position: relative; border-radius: var(--b-radius); overflow: hidden; height: 100%; background-color: var(--color-surface); }
.g-df94ae14 .g-163722ea { position: relative; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-df94ae14 .g-567af455 { height: 100%; background-color: var(--color-secondary); margin-bottom: -19px; aspect-ratio: 16/10; }
.g-df94ae14 .g-567af455 img { width: 100%; height: 100%; object-fit: cover; }
.g-df94ae14 .g-5936585e { margin-top: auto; padding: 0 var(--size-s) var(--size-s); display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-df94ae14 .g-d45d12c2 { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 8px; background-color: var(--color-surface); border-radius: var(--b-radius) var(--b-radius) 0 0; padding: 0 8px; }
.g-df94ae14 .g-f24d000a { padding: 8px 4px; display: flex; justify-content: center; gap: 16px; align-items: center; white-space: nowrap; }
.g-df94ae14 .g-86791d88 { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-df94ae14 .g-b0aa5355 { margin-top: var(--size-s); display: flex; align-items: center; gap: 8px; }
.g-df94ae14 .g-b0aa5355:hover { text-decoration: underline; }
.g-df94ae14 .g-d939b3ff { white-space: nowrap; opacity: 0.8; margin-top: var(--size-xs); }
.g-df94ae14 .g-7ef0ae9a { margin-top: var(--size-s); }
.g-df94ae14 .g-53611f59 { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
.g-2f4808cb { position: relative; height: 100%; background-color: var(--color-surface); padding: 24px 0; }
.g-2f4808cb .g-163722ea { position: relative; height: 100%; text-decoration: none; }
.g-2f4808cb .g-c740c201 { display: flex; justify-content: flex-start; align-items: center; gap: 16px; }
.g-2f4808cb .g-c0d786f6 { flex-shrink: 0; width: 120px; }
.g-2f4808cb .g-567af455 { height: 120px; background-color: var(--color-secondary); border-radius: var(--b-radius); }
.g-2f4808cb .g-567af455 img { width: 100%; height: 100%; object-fit: cover; }
.g-2f4808cb .g-d45d12c2 { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 8px; }
.g-2f4808cb .g-f24d000a { display: flex; justify-content: center; gap: 8px; align-items: center; white-space: nowrap; }
.g-2f4808cb .g-86791d88 { margin-top: 16px; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-2f4808cb .g-d939b3ff { white-space: nowrap; opacity: 0.8; }
.g-2f4808cb .g-53611f59 { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
@media screen and (max-width: 576px) { .g-5936585e { padding: 0 8px 8px; }
.g-d45d12c2 { gap: 0 4px; }
.g-2f4808cb { padding: 16px 0; }
.g-2f4808cb .g-c740c201 { flex-wrap: wrap; justify-content: space-between; gap: 8px; }
.g-2f4808cb .g-c0d786f6 { flex-shrink: initial; width: auto; }
.g-2f4808cb .g-567af455 { width: 100%; height: 100%; aspect-ratio: 16/10; }
.g-2f4808cb .g-5936585e { margin-top: 8px; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-c70ccc27 { display: grid; grid-template-columns: 1fr 368px; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-c70ccc27 blockquote { border-left: 3px solid var(--color-primary); background-color: var(--color-surface); padding: var(--size-s) var(--size-xs); }
.g-c70ccc27 .g-94bb5112 { padding: var(--size-s); position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-c70ccc27 .g-947c47b8 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-c70ccc27 .g-05fc279a { margin-top: var(--size-m); }
.g-c70ccc27 .g-8512e2de { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-c70ccc27 .g-21cdb2fe { display: block; text-decoration: none; }
.g-c70ccc27 .g-21cdb2fe:hover { text-decoration: underline; }
.g-c70ccc27 .g-4e01a4eb { transform: translateX(16px); color: var(--color-text); font-weight: bold; }
@media screen and (max-width: 1024px) { .g-c70ccc27 { grid-template-columns: 1fr; }
.g-c70ccc27 .g-2fc607c8 { order: 1; }
.g-c70ccc27 .g-06ae7b43 { order: 2; }
.g-c70ccc27 .g-05fc279a { margin-top: var(--size-s); }
.g-c70ccc27 .g-8512e2de { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }

/* Block: post-header (post-header) */
.g-cda2d525 { margin-top: var(--size-m); display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-m); }
.g-501119ca { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-xs); }
.g-76fdbf20 { text-decoration: none; }
.g-76fdbf20:hover { text-decoration: underline; }
.g-bf92be86 { text-align: center; max-width: 760px; margin: var(--size-l) auto 0; }
.g-9e7ef3aa { margin-top: var(--size-s); }
.g-ed6fd3d7 { margin-top: var(--size-l); }
@media screen and (max-width: 768px) { .g-cda2d525 { gap: var(--size-xs); }
.g-bf92be86 { margin-top: var(--size-s); }
.g-ed6fd3d7 { margin-top: var(--size-m); }
 }

/* Block: posts-list (posts-list) */
.g-74562827 { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-74562827 { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-74562827 { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-cfbf56d8 { text-align: center; }
.g-7ec85d36 { position: relative; }
.g-0ecb346d { position: absolute; top: 50%; z-index: 10; margin-top: -16px; width: 32px; height: 32px; border: 0; padding: 0; background-color: transparent; display: flex; justify-content: center; align-items: center; cursor: pointer; color: var(--color-text); }
.g-0ecb346d:hover { color: var(--color-primary); }
.g-43902df0 { left: -42px; }
.g-dd01ea4e { right: -42px; }
@media screen and (max-width: 1024px) { .g-887b52a6 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); margin-top: var(--size-m); }
.g-0ecb346d { position: static; margin-top: 0; }
 }

/* Block: search (search) */
.g-a08bf04f { background: var(--color-surface); padding: var(--size-m); border-radius: var(--b-radius); margin-top: var(--size-m); }
.g-a08bf04f .g-375114a2 { margin-top: var(--size-m); max-width: 600px; }
.g-387dc48a { margin-top: var(--size-xl); }
.g-cc4c9123 { margin-top: var(--size-m); max-width: 600px; }
@media screen and (max-width: 768px) { .g-a08bf04f { padding: var(--size-s); }
 }

/* Block: searchform (searchform) */
.g-1c90ab20 { position: relative; display: inline-block; width: 100%; }
.g-1c90ab20 .g-6ab25a6a { width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: inset 0 0 0 2px var(--color-primary); padding: var(--size-xxs) 48px; font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; color: var(--color-text); }
.g-1c90ab20 .g-6ab25a6a:focus + .g-12f5b46d { opacity: 1; }
.g-1c90ab20 .g-d0bde064 { position: absolute; left: 0; top: 0; height: 100%; width: 48px; border: 0; background-color: transparent; cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; }
.g-1c90ab20 .g-d0bde064:hover { opacity: .7; }
.g-1c90ab20 .g-cc7cd5d0 { fill: var(--color-primary); }
.g-1c90ab20 .g-12f5b46d { position: absolute; right: 0; top: 0; height: 100%; border: 0; width: 48px; padding: 8px; cursor: pointer; display: flex; justify-content: center; align-items: center; transition: opacity .2s ease-in-out; background-color: transparent; opacity: 0; font-size: 32px; }
.g-1c90ab20 .g-12f5b46d:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-3b0eb5bc { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.g-3b0eb5bc svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .g-3b0eb5bc { transform: scale(0.75); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-15c784a9 { padding: var(--size-xl) 0; }
.g-573a10ff { max-width: 565px; margin: 0 auto; text-align: center; }
.g-2e25ccd9 { margin-top: var(--size-s); }
.g-6648344f { margin-top: var(--size-m); }
@media screen and (max-width: 576px) { .g-2e25ccd9 { margin-top: var(--size-xs); }
.g-6648344f { margin-top: var(--size-s); }
 }

/* Block: front-page::text--0 (text) */
.g-536410bd { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-84496d15 { text-align: center; }
.g-536410bd { column-count: 1; }
 }

/* Block: front-page::categories-list (categories-list) */
.g-b5d612d3 { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-b5d612d3 .g-4550efc7 { position: relative; text-decoration: none; background-color: var(--color-surface); flex: 0 0 calc((100% - (var(--size-s) * 4)) / 5); padding: var(--size-s) var(--size-s) 90px; border-radius: var(--b-radius); text-align: left; overflow-wrap: break-word; text-wrap: balance; min-height: 156px; transition: .2s ease-in-out filter; }
.g-b5d612d3 .g-4550efc7:hover { filter: brightness(0.96); }
.g-b5d612d3 .g-4550efc7:hover .g-1b8b194a { opacity: 1; }
.g-b5d612d3 .g-24630f36 { position: relative; z-index: 1; }
.g-b5d612d3 .g-1b8b194a { position: absolute; bottom: 16px; right: 16px; font-size: 80px; opacity: .3; transition: .2s ease-in-out opacity; }
@media screen and (max-width: 1024px) { .g-4550efc7 { flex: 0 0 calc((100% - (var(--size-s) * 2)) / 3); padding: var(--size-xs) var(--size-xs) 82px; }
.g-1b8b194a { font-size: 72px; }
 }@media screen and (max-width: 768px) { .g-4550efc7 { flex: 0 0 calc((100% - var(--size-s)) / 2); min-height: 119px; padding-bottom: 70px; }
.g-1b8b194a { font-size: 56px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-0060318d { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-xs); align-items: start; }
.g-8e0e53d6 { background-color: var(--color-surface); padding: var(--size-xs); border-radius: var(--b-radius); }
.g-625a8368 { margin: 0; height: 1px; border: 0; border-top: 1px solid var(--color-text); }
.g-a11ceed5 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-0060318d { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-0060318d { grid-template-columns: 1fr; gap: var(--size-l); }
.g-8e0e53d6 { padding: 8px; }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-7e9e10cb { margin: var(--section-padding) 0; }

/* Block: contacts-page::page-content--0 (page-content) */
.g-ec979bed { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-ec979bed { padding: var(--size-xs); }
 }

/* Block: contacts-page::form--0 (form) */
.g-182c61dc { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.g-3615c17a { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.g-bb48a2f7 { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.g-6d687097 { display: flex; justify-content: flex-start; align-items: center; }
.g-5ced1446 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.g-06dadf0b { display: flex; flex-direction: column; }
.g-271b2118 { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.g-6a748580 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .g-182c61dc { flex-direction: column-reverse; }
.g-3615c17a { width: 100%; }
 }@media screen and (max-width: 768px) { .g-e839f271 { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.g-e839f271 .g-6d687097 { margin-top: 0; }
.g-6d687097 { align-items: flex-start; flex-direction: column; flex: 1; }
.g-5ced1446 { margin-right: 0; }
.g-06dadf0b { margin-top: var(--size-xs); }
.g-271b2118 { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .g-3615c17a { text-align: center; }
.g-e839f271 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.g-6d687097 { align-items: center; }
.g-61e3b584 { margin: 0 auto; }
 }

/* Block: about-page::about--0 (about) */
.g-e39bcef2 { padding: 0; }
@media screen and (max-width: 1280px) { .g-a8a41eb3 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .g-e39bcef2 { padding: 0 var(--wrapper-padding); }
.g-63527a35 { column-count: 1; }
.g-a8a41eb3 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .g-63527a35 { text-align: center; }
 }

/* Block: about-page::page-content--0 (page-content) */
.g-c1c75241 { margin: var(--section-padding) 0; }

/* Block: company_values::text--0 (text) */
.g-c9b6340c { text-align: center; }

/* Block: company_values::about--0 (about) */
.g-57d8e4ea { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.g-ed890761 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.g-1f8512c1 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .g-1f8512c1 { width: 100%; }
 }@media screen and (max-width: 576px) { .g-57d8e4ea { padding: 0; flex-direction: column-reverse; }
.g-ed890761 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.g-1f8512c1 { text-align: center; }
 }

/* Block: company_values::gallery--0 (gallery) */
.g-13b81b9f { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.g-2f46df84 { grid-column: span 3; }
.g-b6e9ae46 { aspect-ratio: 3/2; grid-column: span 2; }
.g-1d758714 { grid-column: span 3; }
@media screen and (max-width: 768px) { .g-13b81b9f { grid-template-columns: 1fr; }
.g-b6e9ae46 { grid-column: span 3; }
 }

/* Block: company_values::text--1 (text) */
.g-dbefeca8 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-dbefeca8 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-dbefeca8 { padding: var(--size-s); }
 }